package com.ruoyi.system.domain.form.params;

import com.ruoyi.system.domain.form.MdForm;

public class FormQuery extends MdForm {

	private String selectByOwn;//查询自己的

    private Integer pageNum = 1;

    private Integer pageSize = 10;

    private String keyword;

    private String isMasterAdmin;

    private String ownMasterAdmin;

    //当前用户id
    private String userId;

    public String getOwnMasterAdmin() {
        return ownMasterAdmin;
    }

    public void setOwnMasterAdmin(String ownMasterAdmin) {
        this.ownMasterAdmin = ownMasterAdmin;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getIsMasterAdmin() {
        return isMasterAdmin;
    }

    public void setIsMasterAdmin(String isMasterAdmin) {
        this.isMasterAdmin = isMasterAdmin;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getSelectByOwn() {
        return selectByOwn;
    }

    public void setSelectByOwn(String selectByOwn) {
        this.selectByOwn = selectByOwn;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
